
CoCoA-5 - Support #1241

GDPR: website, mailing list

08 Feb 2019 20:53 - John Abbott

Status: New Start date: 08 Feb 2019

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.10 hour

Description

We should check that our website is GDPR compliant -- I have some doubts about the "visitor counter".

Strictly we should send a brief message to the mailing list about GDPR (what exactly should it say?)

History

#1 - 15 Feb 2019 11:59 - Anna Maria Bigatti

The mailing list is now under google, so I believe we have nothing to do about that.

I need to understand better about what the visitor counter (both the "map" and our homemade counter for the languages) does in terms of GDPR.

This is tough for a mathematician!

#2 - 01 Oct 2019 14:35 - John Abbott

- Target version changed from CoCoA-5.3.0 to CoCoA-5.4.0

We should seek advice about this.

#3 - 05 Feb 2022 20:34 - John Abbott

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2
